<?php
require'fun.php';
require'f_conectare.php';
conectare('magazin','magazin');
$head[1]='lista produse din magazin';
$titlu='Magazin';
require'f_tabelare.php';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
if($perm>0)
$back[2]='<a href="/administrare">'.img('administrare.png',1).'Administrare</a>';
require'f_sus.php';
echo$div[4].img('animalshop.gif',1).'Magazin'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`magazin_produse`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`link`,`nume`,`pret`FROM`magazin_produse`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><img '.$clasa_imagine.'src="/'.$item[1].'" alt="'.$item[2].'" /></td><td'.$clasa_k.'>'.$clasa_n.'Nume: <strong>'.htmlspecialchars($item[2]).'</strong><br />Preț: <strong>'.number_format($item[3]).'</strong> lei'.($de>0?'<br /><a href="/cumpara-produs-magazin/id/'.$item[0].'-'.seo($item[1]).'">Cumpără produs</a>':'').($perm>1?' <sterge><a href="/admin-sterge-produs-magazin/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt produse adaugate!'.$div[0];
if($perm>1)
echo$div[1].'<a href="/admin-adauga-produse-magazin">Adaugă produse în magazin</a>'.$div[0];
require'f_jos.php';